mode: tcp
port: 9877
# 本地应用服务配置
dbtype: all
update_interval: 3600
ip:
    path: 'ipip.ipdb'
    url: 'https://file.weile.com/dict/ipip.ipdb'
    current_version: ''
phone:
    path: 'phonearea.txt'
    url: 'https://file.weile.com/dict/phonearea.txt'
    current_version: ''
